- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# dchroot-chroot-config.h File Reference

`#include <sbuild/sbuild-chroot-config.h>`

Include dependency graph for dchroot-chroot-config.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | dchroot
## Classes
class | dchroot::chroot_config
| Chroot configuration for dchroot compatibility. More...